libextutils-parsexs-perl (3.300000-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Patch the test suite to work without cwd in @INC (Closes: #836882)

 -- Niko Tyni <ntyni@debian.org>  Sat, 17 Sep 2016 16:17:47 +0300

libextutils-parsexs-perl (3.300000-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Make the output reproducible.
    Thanks to Chris Lamb <lamby@debian.org> for the patch! (Closes: #829295)
  * Declare compliance with Standards-Version 3.9.8.
  * Bump debhelper compatibility level to 9, and adjust versioned
    Build-Depends accordingly.
  * Enable the autopkgtest-pkg-perl test suite.

 -- intrigeri <intrigeri@debian.org>  Sat, 02 Jul 2016 09:11:11 +0000

libextutils-parsexs-perl (3.300000-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominic Hargreaves ]
  * New upstream release (Closes: #788197)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 31 Aug 2015 17:54:42 +0100

libextutils-parsexs-perl (3.240000-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Import Upstream version 3.220000, 3.240000
  * Bump copyright years
  * Declare compliance with Debian Policy 3.9.5

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

 -- Florian Schlichting <fsfs@debian.org>  Fri, 07 Mar 2014 22:21:51 +0100

libextutils-parsexs-perl (3.210000-1) unstable; urgency=low

  * Imported Upstream version 3.210000.

 -- Florian Schlichting <fsfs@debian.org>  Sun, 11 Aug 2013 23:20:55 +0200

libextutils-parsexs-perl (3.180030-1) unstable; urgency=low

  * Imported Upstream version 3.180030 (3.18_03)
  * Bumped upstream copyright years

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 May 2013 23:24:56 +0200

libextutils-parsexs-perl (3.180000-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 3.180000
  * Bumped Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Merged copyright paragraphs for Steffen Mueller
  * Added myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 May 2013 23:04:19 +0200

libextutils-parsexs-perl (3.150000-1) unstable; urgency=low

  * New upstream release.
  * Update upstream copyright information and packaging years.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Feb 2012 23:03:27 +0100

libextutils-parsexs-perl (3.110000-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Dec 2011 01:15:19 +0100

libextutils-parsexs-perl (3.080000-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Harlan Lieberman-Berg ]
  * New upstream release 3.040000.
  * Bump debhelper and compat to 8, s-v to 3.9.2 (without changes.)
  * Bump upstream copyright year to current.
  * Add GPL version number to symlink.
  * Remove trailing newlines in d/control.
  * Remove GNU/Linux from copyright file.
  * Bump upstream version, the other author this time.
  * If you use a versioned symlink, specify a version in the text as
    well.
  * Minor formatting changes in d/copyright.
  * Updated d/copyright to reflect new upstream maintainers and authors.

  [ gregor herrmann ]
  * New upstream release 3.080000.
  * Add debian/{preinst,postrm} with diversions for /usr/bin/xsubpp and
    /usr/share/man/man1/xsubpp.1.gz (also shipped in the perl package).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Dec 2011 18:11:00 +0100

libextutils-parsexs-perl (2.220600-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.0.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 05 Jul 2010 12:39:02 +0900

libextutils-parsexs-perl (2.220500-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 10 Mar 2010 21:51:47 -0500

libextutils-parsexs-perl (2.220300-1) unstable; urgency=low

  * New upstream release
  * Rewrite long description

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 11 Feb 2010 22:34:19 -0500

libextutils-parsexs-perl (2.220200-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 29 Jan 2010 21:35:03 -0500

libextutils-parsexs-perl (2.220100-1) unstable; urgency=low

  * New upstream release
  * Update copyright to new DEP5 format

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 26 Jan 2010 21:28:55 -0500

libextutils-parsexs-perl (2.220000-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 12 Jan 2010 10:13:33 -0500

libextutils-parsexs-perl (2.210000-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: update upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 18 Oct 2009 15:07:41 -0400

libextutils-parsexs-perl (2.200403-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 02 Oct 2009 09:28:35 -0400

libextutils-parsexs-perl (2.2002-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix XSUsage prototypes -- xsusage_{five,six} take an int parameter

  [ Damyan Ivanov ]
  * add uversionmangle to force four digits after the dot
    Closes: #542019 -- version numbering
  * Standards-Version: 3.8.3
    - drop the version from the perl build-dependency (already covered by
      oldstable)
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Fri, 21 Aug 2009 10:42:21 +0300

libextutils-parsexs-perl (2.20-1) unstable; urgency=low

  * New upstream release
    + Various bug fixes
    + Added test for using an XS library
    + Now depends on Test::More 0.47, oldstable has 0.62
  * Standards-Version 3.8.2
  * Added /me to Uploaders and Copyright
  * Updated copyright statements
  * No longer needs Module::Build, Makefile.PL is traditional
  * Rewrote control description
  * Bumped debhelper dependency to 7; use the short rules style

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Remove Florian Ragwitz from Uploaders (closes: #523285).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/copyright: list contributors instead of group for debian/*.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 03 Jul 2009 16:18:13 -0400

libextutils-parsexs-perl (2.19-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.

  [ AGOSTINI Yves ]
  * upgrade to new upstream 2.19 (Closes: #485441, #485419)
  * add me to uploaders
  * Standards-Version: 3.8.0 (no changes)
  * refresh rules with architecture independent rules
  * debian/control: add libmodule-build-perl in Build-Depends
  * debian/copyright: Proposals/CopyrightFormat rev=102, add Perl Group

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Sun, 15 Jun 2008 21:05:53 +0200

libextutils-parsexs-perl (2.15-2) unstable; urgency=low

  * Use Makefile.PL instead of Build.PL.
  * Remove libmodule-build-perl dependency (Closes: #385354).
  * Bump-up Standards-Version to 3.7.2 (no changes).
  * Use DH_COMPAT 5.

 -- Florian Ragwitz <rafl@debian.org>  Sat,  2 Sep 2006 15:21:03 +0200

libextutils-parsexs-perl (2.15-1) unstable; urgency=low

  * New upstream release (Closes: #329536).
  * New Maintainer with the acknowledgement from the former one.
  * Cleaned up debian/rules.
  * Bumped up Standards-Version.

 -- Florian Ragwitz <rafl@debian.org>  Fri, 27 Jan 2006 03:23:19 +0100

libextutils-parsexs-perl (2.09-2) unstable; urgency=low

  * Change to "Architecture: all".  (dh-make-perl was fooled by an xs file
    that's used only for testing.)

 -- Chip Salzenberg <chip@debian.org>  Thu,  7 Apr 2005 19:19:12 -0400

libextutils-parsexs-perl (2.09-1) unstable; urgency=low

  * New upstream release.
    > Apparently fixes FTBTS on amd64.  (closes: #277591)

 -- Chip Salzenberg <chip@debian.org>  Tue,  5 Apr 2005 08:25:04 -0400

libextutils-parsexs-perl (2.05-2) unstable; urgency=high

  * Fix Build-Depends by deleting my hacked dpkg-source.

 -- Chip Salzenberg <chip@debian.org>  Sun,  5 Oct 2003 21:42:32 -0400

libextutils-parsexs-perl (2.05-1) unstable; urgency=low

  * New upstream release.
  * Expand package description.  (closes: #209710)

 -- Chip Salzenberg <chip@debian.org>  Fri,  3 Oct 2003 19:11:49 -0400

libextutils-parsexs-perl (2.02-3) unstable; urgency=medium

  * Link test program with $Config{perllibs} instead of $Config{libs},
    so build no longer needs libdb-dev and libgdbm-dev.  Adjust control
    accordingly.
  
 -- Chip Salzenberg <chip@debian.org>  Sun, 27 Jul 2003 11:27:52 -0400

libextutils-parsexs-perl (2.02-2) unstable; urgency=low

  * Changed section from interpreters to perl.
  * Changed Build-Depends to be Build-Depends-Indep, fixes lintian warning.
  * Changed perl depends from hard number to ${perl:Depends}.
  * Expanded Description field from upstream docs.
  * Upped Standards-Version to 3.6.0.
  * Use debhelper v4 (Depends in control, DH_COMPAT in rules).
  * Remove unused directories from package.
  * Use module test when building (requires libgdbm-dev as build dep).
  (All above from Jay Bonci <jay@bonci.com>, thanks much)
  * Install xsubpp substitute in examples, not where the libs are.

 -- Chip Salzenberg <chip@debian.org>  Fri, 25 Jul 2003 14:54:19 -0400

libextutils-parsexs-perl (2.02-1) unstable; urgency=low

  * New upstream release.

 -- Chip Salzenberg <chip@debian.org>  Thu, 24 Jul 2003 17:58:06 -0400

libextutils-parsexs-perl (1.99-1) unstable; urgency=low

  * Initial Release.

 -- Chip Salzenberg <chip@debian.org>  Sat, 15 Feb 2003 16:06:56 -0500

